@media all
{

/* ---- Style Sheet by Tom Styles Nottinghamshire County Council ---- */
		body { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; }
		body { font-size: 75% !important; }
		h1, h2, h3, h4, 
		#party-header-title,
		#ncc-footer .tabs ul.tab-navigation li a,
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li a,
		#ncc-home-content .oAssetInline .caption,
		p.tscsNewsTitle	{ font-family: "Serifa Medium", Cambria, Georgia, serif; font-size-adjust:0.48; font-weight:500; font-style:normal; }
		
/* ---- Accessibility Bar ---- */
		#ncc-accessibility { background: #eee; color: #666; padding: 0.9em 0 0.9em 22px; }
		#ncc-accessibility ul { margin: 0; padding: 0; }
		#ncc-accessibility ul li { list-style-type: none; display: inline; }
		#ncc-accessibility ul li a { display: block; float: left; padding: 0 8px; border-right: 1px solid #000; color: #666; text-decoration: none; font-size: 0.9em; }
		#ncc-accessibility ul li a:hover { display: block; float: left; padding: 0 8px; border-right: 1px solid #000; color: #666; text-decoration: underline; font-size: 0.9em; }
		#ncc-accessibility ul li.last a { border-right: none; }

/* ---- Advertisement Area ---- */		
		#ncc-advert-container { position: absolute; top: 40px; z-index: 2; right: 25px; }
		#ncc-advert-label { position: absolute; top: 0; right: 0; height: 14px; padding: 3px 0.6em; text-transform: uppercase; color: #999; background: #eee;  }
		#ncc-advert { position: absolute; top: 20px; right: 0; height: 60px; width: 468px; border: 1px solid #eee; background-color:#eeeeee; font-size:90%; color:#666666; padding: 5px;}
		#close-advert {float:right;}
		.hideme {display:none;}
		
/* ---- Mega Dropdowns ---------------------- */
		#ncc-top-nav { background: #2D892C; position: relative; z-index: 101; }
		#ncc-dropdown { margin: 0; padding: 0; z-index: 200; position: relative; }
		#ncc-dropdown li { float: left; position: relative; display: inline; font-size: 1.1em; z-index: 150; }
		#ncc-dropdown li a { float: left; display: block; padding: 9px 8px 4px; height: 22px; background: #2D892C; text-decoration: none; color: #fff; border-right: 1px solid #fff; }
		#ncc-dropdown li a:hover { float: left; display: block;  padding: 9px 8px 4px; height: 22px; background: #154734; text-decoration: none; color: #fff;} 
		#ncc-dropdown li a.ncc-nav-no-dropdown { padding-left: 12px; }
		#ncc-dropdown li a.ncc-nav-dropdown { position: relative; }
		#ncc-dropdown li a.ncc-nav-dropdown:hover { position: relative; }
		
		#ncc-dropdown li .sub { position: absolute; top: 35px; left: 0; width:530px; z-index: 100; background: #fff; padding: 8px 0 8px 8px; float: left; display: none; border: 3px solid #154734; }
		#ncc-dropdown li .sub ul{ list-style: none;	padding: 0; width: 160px; float: left; position: relative; display: inline; margin: 0; }
		#ncc-dropdown .sub ul li { width: 100%; color: #333; background: none; }
		#ncc-dropdown .sub ul li h2 { padding: 0; margin: 0 8px 0 0; font-size: 1.1em; font-weight: normal; background: #C8E1BF;}
		#ncc-dropdown .sub ul li h2 a { padding: 7px 5px; color: #333; margin: 0; }
		#ncc-dropdown .sub ul li h2 a:hover { padding: 7px 5px;  color: #333; margin: 0; text-decoration: underline; }
		#ncc-dropdown .sub ul li a { float: none; text-indent: 0; height: auto; padding: 7px 5px; margin-right: 8px; display: block; text-decoration: none; color: #333; background: none; font-size: 0.85em; }
		#ncc-dropdown .sub ul li a:hover { float: none; text-indent: 0; height: auto; padding: 7px 5px; margin-right: 8px; display: block; text-decoration: none; color: #333; background: #C8E1BF; font-size: 0.85em; }

		.ncc-shadow {-moz-box-shadow: 4px 4px 7px #000;	-webkit-box-shadow: 4px 4px 7px #666; box-shadow: 1px 1px 7px #000;	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666')";	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666'); }

/* ---- Search Box ---------------------- */
		#ncc-header-search { position: absolute; top: 5px; right: 5px; text-align: right; }
		#ncc-header-search-label { display: none; }
		#ncc-header-search-input { padding: 3px; width: 12em; }
		#ncc-header-search-input.inactive { color: #888; }
		#ncc-header-search fieldset { border: 0; margin: 0; padding: 0; }
		#ncc-header-search-button { border: 1px solid #666; background: #e5e5e5; padding: 4px 6px; }

/* ---- Bread Crumb ---------------------- */
		#breadcrumb-top-level { position: relative; }
		#breadcrumb-outer { margin: 24px 8px; font-size: 1em; }
		#breadcrumb-inner { color: #666; }
		.addthis_default_style { position: absolute; right: 0; top: -15px; width: 140px; text-align: right; }
		#readspeaker_button { position: absolute; right: 0; top: 11px; }

/* ---- Layout of Content Area ---------------------- */				
		#ncc-page-container { min-width: 950px; margin: 0 25px 25px;  }
		#ncc-content-container { margin: 0 0 0 -230px; width: 100%; float: right; position: relative; }
		#ncc-content { margin: 0 0 3em 230px; position: relative; z-index: 1; }
		#ncc-left-nav { width: 200px; position: relative; z-index: 3; }
		#ncc-footer { clear: both; }
		#ncc-home-content { margin: 30px 0 0; }
		.page-element-inner { margin : 10px auto 10px 0; border: none; padding: 0; }

/* ---- Left Navigation ---------------------- */		
		#left-outer { padding: 0; width: 200px; float: none; }
		.oNavigationList a { display: block; color: #fff; background: #999; border-bottom: 1px solid #fff; padding: 12px 10px; }
		.oNavigationList span { padding: 0; }
		a.NavigationParentLink:link, a.NavigationParentLink:visited  { background: #2D892C; color: #fff; }
		a.NavigationCurrentLink:link, a.NavigationCurrentLink:visited { background: #154734; padding-left: 20px; color: #fff; }
		a.NavigationSiblingLink:link, a.NavigationSiblingLink:visited  { background: #93cd87; color: #333; padding-left: 20px; }
		a.NavigationChildLink:link, a.NavigationChildLink:visited { background: #c8e1bf; color: #333; padding-left: 30px; }
		a.NavigationChildLink:hover { background: #c8e1bf; color: #333; padding-left: 30px; }
		li.oNavigationItemChild { list-style-type: none; margin-left: 0; }
		
/* ---- Govmetric ---------------------- */		
		#ncc-govmetric { margin-top: 30px; background: #eee; text-align: center; padding: 5px 25px; line-height: 1.5em; }
		#ncc-govmetric fieldset { border: none; }
		#ncc-govmetric h4 { font-size: 1em; font-family: verdana, arial, sans-serif; font-weight: normal; }
		#ncc-govmetric p { margin: 3px 0 10px; }

/* ---- Gov Delivery ---------------------- */		
		#ncc-emailme { margin-top: 30px; text-align: center; line-height: 1.5em; }
		.ncc-emailme-header { background-color: #78ae40; color: #fff; padding: 0.7em; }
		.ncc-emailme-body { background-color: #e5e5e5; color: #000; padding: 1em; border: 1px solid #ccc; border-top: none; }
		.ncc-emailme-signup { text-align: center; }
		
/* ---- Tabs ---------------------- */			
		div.tabs { text-transform: none; background: #fff; border: none; }
		
		
/* ---- Footer A-Z ---------------------- */		
		#ncc-footer-a-z { background: #2D892C; padding: 0 0 0 20px; }
		#ncc-footer-a-z a { color: #fff; text-decoration: none; }
		#ncc-footer-a-z a:hover { color: #fff; text-decoration: underline; }
		#ncc-footer-a-z h2 { margin: 0; padding: 15px 15px 15px 0;  font-size: 2em; float: left; }
		#ncc-footer-a-z ul { padding: 15px; margin: 0px; }
		#ncc-footer-a-z li { list-style-type: none; display: inline; }
		#ncc-footer-a-z li a { display: block; float: left; padding: 3px 5px; background: #fff; color: #333; border: 1px solid #C8E1BF; font-size: 1.2em; }
		#ncc-footer-a-z li a:hover { display: block; float: left; padding: 3px 5px; background: #154734; color: #fff; border: 1px solid #C8E1BF; font-size: 1.2em; text-decoration: none; }

/* ---- Footer Tabs ---------------------- */		
		#ncc-footer { margin-top: 30px; }
		#ncc-footer .tabs div.tab-container { border: 8px solid #2D892C; padding: 20px 30px; margin-bottom: 1px; line-height: 1.7em; }
		#ncc-footer .tabs ul.tab-navigation { padding: 0; margin: 0; }
		#ncc-footer .tabs ul.tab-navigation li { list-style-type: none; display: inline; }
		#ncc-footer .tabs ul.tab-navigation li a { display: block; float: left; color: #fff; height: 34px; width: 170px; font-size: 2em; text-align: center; text-decoration: none; margin: 0 3px 0 0; padding: 5px 0 0; }
		#ncc-footer .tabs ul.tab-navigation li a.selected { height: 37px; }
		#ncc-footer .tabs #the-council { border-color: #2D892C; }
		#ncc-footer .tabs #residents { border-color: #154734; }
		#ncc-footer .tabs #visitors { border-color: #E23D28; }
		#ncc-footer .tabs #businesses { border-color: #AF2626; }
		#ncc-footer .tabs #staff { border-color: #861f41; }
		#tab-link-the-council { background: #2D892C; }
		#tab-link-residents { background: #154734; }
		#tab-link-visitors { background: #E23D28 }
		#tab-link-businesses { background: #AF2626 }
		#tab-link-staff { background: #861f41; }
				
		.ncc-footer-column { float: left; width: 33%; }
		.ncc-footer-column li { margin-right: 20px; list-style: none; padding: 0; line-height: 1.5em; }
		.ncc-footer-column li a { color: #333; text-decoration: none; padding: 5px 10px; display: block; }
		.ncc-footer-column li a:hover { color: #333; background: #C8E1BF; padding: 5px 10px; display: block; }
		.ncc-footer-column li h2 a, #ncc-footer-lower li h2 { color: #abdadc; font-weight: bold; }
		.ncc-footer-column li h2 { margin: 0; font-size: 1.2em; background: none; border-bottom: none; padding: 0 0 5px;}
		.ncc-footer-column ul { padding: 10px 0; }
		.ncc-footer-column p { padding-right: 30px; }

/* ---- Main content area tabs ------------------- */
		.tabbed-zone-delta .tabbed-zone-inner { width: 100%; float: left; }
		.tabbed-zone-delta .tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; padding: 5px; background: #c8e1bf; color: #000;  
height: 100%; }
		.tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #2D892C; 
color: #fff;  height: 100%;  }
		.tabbed-zone-delta .tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px; }
		.tabbed-zone-delta .tabs-menu-outer ul li { float: left; width: 16%; text-align: center; height: 37px; }
		.tabbed-zone-delta .tabs-menu-inner .tab-alpha.tab-selected ul li a { display: block; float: left; color: #000; font-size: 1em; text-align: center; text-decoration: none; vertical-align: center;}
		
		
/* ---- Copyright ---------------------- */
		#ncc-copyright { color: #666; font-size: 0.9em; margin-top: 30px; }

/* ---- Home Page ---------------------- */
		#ncc-home-content .tabbed-zone-outer { margin: 0 0 30px;  }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer { width: 30%; float: left; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-inner { padding: 0; border-radius: 0; -webkit-border-radius: 0; border: none; background: none; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li { padding: 0; float: none; text-align: left; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li a { background: #CBE1BF url("../Images/home-tab-blank.png") no-repeat right top; border: none; border-radius: 0; -webkit-border-radius: 0; box-shadow: none; -webkit-box-shadow: none; font-size: 2.2em; height: 35px; padding: 22px; color: #333; width: 246px; margin-bottom: 1px;}
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li a:hover { background: #154734 url("../Images/home-tab-blank.png") no-repeat right top; border: none; border-radius: 0; -webkit-border-radius: 0; box-shadow: none; -webkit-box-shadow: none; font-size: 2.2em; height: 36px; padding: 22px; color: #fff; width: 246px; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li.tab-selected a { background: #154734 url("../Images/home-tab-arrow.png") no-repeat right top; color: #fff; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-menu-outer ul li.tab-selected a:hover { background: #154734 url("../Images/home-tab-arrow.png") no-repeat right top; color: #fff; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-outer { width: 70%; float: left; clear: none; border: none; padding: 0; border-radius: 0; -webkit-border-radius: 0; z-index: 0; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-outer h2 { padding: 0; background: none; font-size: 2.2em; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-outer h2 span { padding: 0; background: none; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-alpha { background: url("http://www.nottinghamshire.gov.uk/EasysiteWeb/getresource.axd?AssetID=163114&type=full&servicetype=Inline&customSizeId=0") no-repeat top right; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-beta { background: url("http://www.nottinghamshire.gov.uk//EasysiteWeb/getresource.axd?AssetID=163174&type=full&servicetype=Inline&customSizeId=0") no-repeat top right; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-gamma { background: url("http://www.nottinghamshire.gov.uk/EasysiteWeb/getresource.axd?AssetID=163113&type=full&servicetype=Inline&customSizeId=0") no-repeat top right; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-delta { background: url("http://www.nottinghamshire.gov.uk/EasysiteWeb/getresource.axd?AssetID=163094&type=full&servicetype=Inline&customSizeId=0") no-repeat top right; }
		#ncc-home-content .tabbed-zone-epsilon .tabs-body-inner { height: 324px; width: 250px; padding: 0 30px 0 0; background: #fff; }
		#ncc-home-content .oAssetInline .caption { padding: 0; border: none; position: relative; bottom: 50px; background: none; }
		#ncc-home-content .oAssetInlineCaption a:link, #ncc-home-content .oAssetInlineCaption a:visited { color: #fff; font-size: 1.7em; text-align: left; display: block; padding: 6px 8px; background: rgb(21, 71, 52); background: rgba(21, 71, 52, 0.8); text-decoration: none; }
		#ncc-home-content .oAssetInlineCaption a:hover, #ncc-home-content .oAssetInlineCaption a:active { color: #eee; text-decoration: underline; }
		.ncc-home-page #ncc-footer { margin-top: 0; }
		
/* ---- Content Area ---------------------- */		
		.ContentEditor p, .ContentEditor li { line-height: 1.7em; }
		.ContentEditor ul { margin-bottom: 1em; }



/* ---- Headings ---------------------- */		
		.ContentEditor h1 { color: #333; font-size: 3em; position: relative; top: -8px; font-weight: normal; margin-bottom: 0.2em; }
		.ContentEditor h2 { color: #333; font-size: 2em; background: #c8e1bf; font-weight: normal; padding: 5px 8px 5px 0; }
		.ContentEditor h2 span { padding-left: 8px; } /* the extra span is added by javascript and used to prevent the heading clipping behind a float left panel */
		.ContentEditor h3 { color: #333; font-size: 1.6em; font-weight: normal; }
		.ContentEditor h4 { color: #333; font-size: 1.4em; font-weight: normal; }
		p.tscsNewsTitle { color: #333; font-size: 2em; background: #c8e1bf; font-weight: normal; padding: 5px 8px; }
		
/* ---- Lists ---------------------- */		
		.ContentEditor ul li, .oRSSFeedBodyInner ul li { list-style-type: none; padding-left: 21px; background: url(../Images/bullet.png) no-repeat 0 0.7em; margin-bottom: 0.6em; } 		
		.ContentEditor ul, .oRSSFeedBodyInner ul { padding-left: 0; margin-left: 5px; overflow: hidden; } 		
		
/* ---- Panels Alpha ---------------------- */	
		.element-panel-alpha-outer { float: left; border-right: 20px solid #fff; border-bottom: 20px solid #fff; }			
		.element-panel-alpha-header-outer { background: #154734; color: #fff; font-size: 1.7em; padding: 8px 10px; border-bottom: 1px solid #fff; }
		h2.element-panel-alpha-header { font-weight: normal; }
		.element-panel-alpha-body-outer { background: #cbe1bf; padding: 8px 10px;  }
		.element-panel-alpha-body-content-outer { border: 0; padding: 0; }

/* ---- Panels Gamma ---------------------- */			
		.element-panel-gamma-outer { float: right; border-left: 20px solid #fff; border-bottom: 20px solid #fff; }			
		.element-panel-gamma-header-outer { background: #cbe1bf; color: #000; font-size: 1.7em; padding: 8px 10px; }
		h2.element-panel-gamma-header { font-weight: normal; color: #000; }
		.element-panel-gamma-body-outer { background: #cbe1bf; padding: 8px 10px;  }
		.element-panel-gamma-body-content-outer { border: 0; padding: 0; }

/* ---- Calendar --------------------------------------------------- */
		.previous-month a:link, .previous-month a:visited, .next-month a:link, .next-month a:visited { border: solid 1px #bbb; background: #eee; color: #444; padding: 2px 3px; text-decoration: none; }
		.previous-month a:hover, .next-month a:hover { background: #333; color: #ddd; text-decoration: none; }
		.oEventCalendar .month-picker-inner .sep { display: none; }
		.oEventCalendar table.oCalendarDayPickerDataGrid { border-right: 1px solid #ccc; }
		.oEventCalendar table.oCalendarDayPickerDataGrid tbody tr td { border-left: 1px solid #ccc; }
		.oEventCalendar table.oCalendarDayPickerDataGrid td.active { background: #e5e5e5; font-weight: bold; }
		#content-inner .oEventCalendar .day ul { margin: 0; padding: 0; }
		#content-inner .oEventCalendar .day ul li { margin: 0; padding: 0; list-style-type: none; }

/* ---- A to Z Links --------------------------------------------------- */
		.AZLinkBar { margin: 0.8em 0; } 
		.AZLinkBar a { margin: 0.2em 0.3em 0.2em 0; }	
		.AZLinkBar a:link { border: solid 1px #bbb; background: #eee; color: #444; padding: 2px 3px; text-decoration: none; }
		.AZLinkBar a:visited { border: solid 1px #bbb; background: #eee; color: #888; padding: 2px 3px; text-decoration: none; }
		.AZLinkBar strong a:link, .AZLinkBar strong a:visited { border: solid 1px #bbb; background: #333; color: #ddd; text-decoration: none; }
		.AZLinkBar a:hover { background: #333; color: #ddd; text-decoration: none; }
		.AZLinkBar .oAZSep { display: none; }

/* ---- Tables -----------------------------------*/
		table.oDataGrid { width: 100%; border: 0; border-collapse: collapse; font-size: 1em; empty-cells: show; margin-top: 1em; }
		table.oDataGrid caption { text-align: left; color: #080; padding: 0.5em; font-size: 1.3em; }
		table.oDataGrid tr { text-align: left; }
		table.oDataGrid th { padding: 4px 10px 4px 5px; border: none; background: #666; }
		tr.table-row-background-alpha { background: #eeeeee; }
		tr.table-row-background-beta { background: #F7F7F7; }
		td.oDataGridCell, table.oDataGrid tr td { padding: 4px 8px 4px 8px; color: #333; border: 0; border-bottom: 1px solid #ccc; }
		td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #0066cc; text-decoration: underline; } 
		td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #4A5C68; text-decoration: underline; background: transparent; } 

/* ---- Pagination ------------------------------------------------- */			
		.pagination-pages { padding: 5px 0; }
		.pagination-pages .sep { display: none; }
		.pagination-pages a.page-jump:link { border: solid 1px #bbb; background: #eee; color: #444; padding: 2px 5px; text-decoration: none; }
		.pagination-pages a.page-jump:visited { border: solid 1px #bbb; background: #eee; color: #888; padding: 2px 5px; text-decoration: none; }
		.pagination-pages a.selected:link, .pagination-pages a.selected:visited { border: solid 1px #bbb; background: #333; color: #ddd; text-decoration: none; }
		.pagination-steps { padding: 5px 0;}
		.pagination-steps .sep { display: none; }
		.pagination-steps .pagination-previous a:link, .pagination-steps .pagination-next a:link { border: solid 1px #bbb; background: #eee; color: #444; padding: 2px 5px; text-decoration: none; }
		.pagination-steps .pagination-previous a:visited, .pagination-steps .pagination-next a:visited { border: solid 1px #bbb; background: #eee; color: #888; padding: 2px 5px; text-decoration: none; }
		.pagination-steps .pagination-previous a:hover, .pagination-steps .pagination-next a:hover, .pagination-pages a.page-jump:hover { background: #333; color: #ddd; text-decoration: none; }

/* ---- Forms ------------------------------------------------- */	
		.DataFormError { color: #cc0000; display: block; }
		.oDataFormElementError .oDataFormLabel { background-color: #ffdddd; font-weight: bold; }
		.oDataFormCheckboxList { margin: 0; padding :0; }
		.oDataFormCheckboxList  li{ list-style-type: none; }
	
/* ---- Assets ---------------------- */	
		.oAssetLeft { padding: 0 10px 5px 0; margin: 0; }
		/* fix for asset browser */
		.x-dlg-mask { left: -10000px; }

/* ---- Maps ---------------------- */
		#ncc-simple-map { border: 1px solid #333; }

/* ---- Email Me Modal ---------------------- */
		.email-me-container { padding:0; background: #f9f9f9; border: 0; }
		.email-me-container  .ui-dialog-titlebar { border: none; height:70px; background: #78ae40 url('/EasysiteWeb/getresource.axd?AssetID=346227') no-repeat center;  }
		.email-me-container  .ui-dialog-title { color: #78ae40; }
		
		
		
/* ---- Print FootNotes ---------------------- */
		.printOnly { display: none; }

/* ---- Councillor styles ------------------- */
		#party-logo-inner{ position: relative; float: right; margin-top: 0px; margin-left: 25px; margin-right: 25px; border: solid 1px #fff;}
		#party-header-title { color: #fff; font-size: 2.3em; font-weight: normal; margin-bottom: 5px; margin-left: 5px; padding: 5px;}
		#cllr-disclaimer {background: #eee; padding: 15px; font-weight: bold; margin-bottom: 10px; font-size: 1em;}
		#cllr-details {width: 200px; display: block; text-align: center;}
		#cllr-photo {margin: 25px; float: left;}
		.councillors .element-column-right-alpha-content .ContentEditor { background: #eee; margin-bottom: 25px; margin-left: 10px; padding: 10px;}
		.councillors .element-column-right-alpha-content .ContentEditor h3 {padding: 3px; color: #333;}
		.councillors .element-column-right-alpha-content .ContentEditor p {padding: 5px;}
		.councillors  a.NavigationSiblingLink:link, .councillors  a.NavigationSiblingLink:visited  { background: #eee; color: #333; padding-left: 20px; }
		.councillors  a.NavigationChildLink:link, .councillors  a.NavigationChildLink:visited { background: #eee; color: #333; padding-left: 30px; }
		
/* ---- Conservative group styles ---- */
		.conservative #party-header{background: #0093d0; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.conservative a.NavigationParentLink:link, .conservative  a.NavigationParentLink:visited  { background: #ddd; color: #0093d0; }
		.conservative a.NavigationCurrentLink:link, .conservative  a.NavigationCurrentLink:visited { background: #0093d0;  padding-left: 20px; color: #fff; }
		.conservative a.NavigationChildLink:hover { background:#0093d0; color: #333; padding-left: 30px; }
		.conservative .ContentEditor h2 { color: #fff; font-size: 2em; background: #0093d0; font-weight: normal; padding: 5px 8px 5px 5px; }
		.conservative .ContentEditor h3 { color: #0093d0; font-size: 1.6em; font-weight: normal; }
		.conservative .ContentEditor h4 { color: #0093d0; font-size: 1.4em; font-weight: normal; }

/* ---- Labour group styles ---- */
		.labour #party-header{background: #B70504; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.labour a.NavigationParentLink:link, .labour a.NavigationParentLink:visited  { background: #ddd; color: #B70504; }
		.labour a.NavigationCurrentLink:link, .labour a.NavigationCurrentLink:visited { background: #B70504; padding-left: 20px; color: #fff; }
		.labour a.NavigationChildLink:hover { background:#B70504; color: #333; padding-left: 30px; }
		.labour .ContentEditor h2 { color: #fff; font-size: 2em; background: #B70504; font-weight: normal; padding: 5px 8px 5px 5px; }
		.labour .ContentEditor h3 { color: #B70504; font-size: 1.6em; font-weight: normal; }
		.labour .ContentEditor h4 { color: #B70504; font-size: 1.4em; font-weight: normal; }
		
/* ---- Liberal Democrate group styles ---- */		
		.liberal #party-header{background: #f78a15; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.liberal a.NavigationParentLink:link, .liberal a.NavigationParentLink:visited  { background: #ddd; color: #000; }
		.liberal a.NavigationCurrentLink:link, .liberal a.NavigationCurrentLink:visited { background: #f78a15; padding-left: 20px; color: #fff; }
		.liberal a.NavigationChildLink:hover { background: #f00; color: #333; padding-left: 30px; }
		.liberal .ContentEditor h2 { color: #fff; font-size: 2em; background: #f78a15; font-weight: normal; padding: 5px 8px 5px 5px; }
		.liberal .ContentEditor h3 { color: #f78a15; font-size: 1.6em; font-weight: normal; }
		.liberal .ContentEditor h4 { color: #f78a15; font-size: 1.4em; font-weight: normal; }

/* ---- Mansfield Independent group styles ---- */	
		.mansfieldIndependent #party-header{background: #000; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.mansfieldIndependent a.NavigationParentLink:link, .mansfieldIndependent a.NavigationParentLink:visited  { background: #ddd; color: #000; }
		.mansfieldIndependent a.NavigationCurrentLink:link, .mansfieldIndependent a.NavigationCurrentLink:visited { background: #000; padding-left: 20px; color: #fff; }
		.mansfieldIndependent a.NavigationChildLink:hover { background: #eee; color: #333; padding-left: 30px; }
		.mansfieldIndependent .ContentEditor h2 { color: #fff; font-size: 2em; background: #000; font-weight: normal; padding: 5px 8px 5px 5px; }
		.mansfieldIndependent .ContentEditor h3 { color: #000; font-size: 1.6em; font-weight: normal; }
		.mansfieldIndependent .ContentEditor h4 { color: #333; font-size: 1.4em; font-weight: normal; }
		
/* ---- Independent group styles ---- */	
		.independent #party-header{background: #7B7B7B; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.independent a.NavigationParentLink:link, .independent a.NavigationParentLink:visited  { background: #ddd; color: #000; }
		.independent a.NavigationCurrentLink:link, .independent a.NavigationCurrentLink:visited { background: #7B7B7B; padding-left: 20px; color: #fff; }
		.independent a.NavigationChildLink:hover { background: #eee; color: #333; padding-left: 30px; }
		.independent .ContentEditor h2 { color: #fff; font-size: 2em; background: #7B7B7B; font-weight: normal; padding: 5px 8px 5px 5px; }
		.independent .ContentEditor h3 { color: #000; font-size: 1.6em; font-weight: normal; }
		.independent .ContentEditor h4 { color: #333; font-size: 1.4em; font-weight: normal; }
		
/* ---- Other councillor group styles ---- */
		.otherCouncillors #party-header{background: #4A9494; ; display: block; border-top: 2px solid #fff; margin: 0px; margin-top:10px;}
		.otherCouncillors a.NavigationParentLink:link, .otherCouncillors a.NavigationParentLink:visited  { background: #ddd; color: #000;  }
		.otherCouncillors a.NavigationCurrentLink:link, .otherCouncillors a.NavigationCurrentLink:visited { background: #4A9494; padding-left: 20px; color: #fff; }
		.otherCouncillors a.NavigationChildLink:hover { background: #eee; color: #333; padding-left: 30px; }
		.otherCouncillors .ContentEditor h2 { color: #fff; font-size: 2em; background: #4A9494; font-weight: normal; padding: 5px 8px 5px 5px; }
		.otherCouncillors .ContentEditor h3 { color: #4A9494; font-size: 1.6em; font-weight: normal; }
		.otherCouncillors .ContentEditor h4 { color: #333; font-size: 1.4em; font-weight: normal; }
		
/* ---- Clears ---- */
		#ncc-accessibility ul:after,
		#ncc-top-nav:after,
		#ncc-content:after,
		#ncc-footer-a-z:after, 
		#ncc-footer .tabs ul:after,
		.tab-container:after
		{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

}
@media print
{
		#ncc-content { margin: 0; font-size: 1.5em; }
		#ncc-left-nav, #ncc-accessibility, #ncc-top-nav, #ncc-footer, #ncc-footer-a-z, #ncc-advert-container, #breadcrumb-top-level { display: none; }
		#ncc-page-container { min-width: none; margin: 0; }
		#ncc-content-container { float: none; margin: 0; width: 69%\9; }
}